<?php

global $com;
include("DMMYSQLG.php");

//Consulta Datos Empresa
$sql_encabezado = mysqli_query($con ,"SELECT * FROM dxempres where cla_emp = $_SESSION['empresa']");
$row_encabezado = mysqli_fetch_array($sql_encabezado);

$cvdm = intval($row_encabezado['cve_delmun']);
$cves = intval($row_encabezado['cve_estado']);

//Consulta Datos Del/Mun
$sqld_encabezado = mysqli_query($con ,"SELECT * FROM dxdelmun where cve_delmun = $cvdm");
$rowd_encabezado = mysqli_fetch_array($sqld_encabezado);

//Consulta Datos Estado 
$sqle_encabezado = mysqli_query($con ,"SELECT * FROM dxestado where cve_estado = $cves");
$rowe_encabezado = mysqli_fetch_array($sqle_encabezado);

$this->SetFont('Arial','B',11);

//Empresa
//$this->Cell(190,3,'',0,1,'L');
$this->Cell(190,3,$row_encabezado['nom_emp'],0,1,'C');

//Domicilio
$tamx=75;
$this->SetFont('Arial','B',7);
$this->Cell(190,3,'',0,1,'L');
$this->Cell($tamx,3,'Domicilio.',0,0,'R');
$this->MultiCell(140,3,' '.$row_encabezado['calle'].' '.$row_encabezado['no_ext'].' '.$row_encabezado['no_int'],0,1,'L');
//$this->Cell(190,3,'',0,1,'L');
$this->Cell($tamx,3,'Colonia.',0,0,'R');
$this->MultiCell(140,3,' '.$row_encabezado['des_col'].' Del-Mun. '.$rowd_encabezado['des_delmun'].' Edo. '.$rowe_encabezado['des_estado'],0,1,'L');

//Telefonos
//$this->Cell(190,3,'',0,1,'L');
$this->Cell($tamx,3,'C.P.',0,0,'R');
$this->Cell(140,3,' '.$row_encabezado['cod_pos'].' Telefono: '.$row_encabezado['telefono01'].' Fax: '.$row_encabezado['fax01'],0,1,'L');

//Registro Federal de Comtribuyentes
//$this->Cell(190,3,'',0,1,'L');
$this->Cell($tamx,3,'R.F.C.',0,0,'R');
$this->Cell(140,3,' '.$row_encabezado['rfc'],0,1,'L');
//$this->Cell($tamx,3,'',0,1,'R');
$this->Cell($tamx,3,'Fecha:',0,0,'R');
$this->Cell(50,3,date("d/m/Y"),0,0,'');
$this->Cell(30,3,'Hora:',0,0,'R');
$this->Cell(50,3,date('H:i:s'),0,0,'');
// ---------------IMAGEN--------------- //
$logo='logos/'.$_SESSION['base'].'.jpg';
$this->Image($logo,5,5,($tamx-25),20);
//$this->Image('logos/Logo_Empresa.jpg',5,10,35,35);
$this->Ln(8);

include("DMMYSQLG.php");
?>